AOZ Studio Beta - Bug #23

Default causes Internal Error
01/18/2020 01:31 PM - Anonymous

Status: Closed Start date: 01/18/2020
Priority: Normal Due date:

Assignee: Francois Lionet % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 0.9.3

Affected version: 0.9.2.6

Description

Example: Help_65 on AMOSPro_Examples disk
Compiles but causes Internal error at runtime.

Default ' Internal error at this line

Related issues:
Related to AOZ Studio Beta - Bug #96: Help_65 from the AmosPro Examples : bro... Closed

02/01/2020

History

#1 - 01/18/2020 01:36 PM - Brian Flanagan

Anonymous wrote: (Sorry, | forgot to Login: ising4jesus)

Example: Help_65 on AMOSPro_Examples disk
Compiles but causes Internal error at runtime.

Default ' Internal error at this line

#2 - 01/21/2020 04:09 PM - Francois Lionet
- Status changed from New to Resolved
- Assignee set to Francois Lionet

- Target version set to 0.9.3

Fixed.

#3 - 02/01/2020 07:22 AM - Baptiste Pillot

- Status changed from Resolved to Closed

The compilation passed, but there is still a problem...
| open another issue for that one.

#4 - 02/01/2020 07:24 AM - Baptiste Pillot

- Related to Bug #96: Help_65 from the AmosPro Examples : browser memory overflow added

04/20/2024
